@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://katrinbrinz.com/templates/katrinbrinz/fonts/local/pxiGyp8kv8JHgFVrJJLedA.woff) format('woff');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://katrinbrinz.com/templates/katrinbrinz/fonts/local/pxiDyp8kv8JHgFVrJJLmg1hlEw.woff) format('woff');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://katrinbrinz.com/templates/katrinbrinz/fonts/local/pxiEyp8kv8JHgFVrFJM.woff) format('woff');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://katrinbrinz.com/templates/katrinbrinz/fonts/local/pxiByp8kv8JHgFVrLGT9V1g.woff) format('woff');
}
